#fw-section-image-1e8d30fb-9b81-4cb7-8d6b-9ac377eb36e1 {
--color-primary: #FF6F61;
--color-primary-rgb: 255, 111, 97;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fffafa;
--color-on-background-rgb: 255, 250, 250;
--color-product-image-background: #ffffff;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-0cbc5edb-c93e-4787-af6d-c5595d0ff4d7 {
--color-primary: #fef9f9;
--color-primary-rgb: 254, 249, 249;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fffcfc;
--color-on-background-rgb: 255, 252, 252;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-1769020599 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fffcfc;
--color-on-background-rgb: 255, 252, 252;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-footer {
--color-primary: #FF6F61;
--color-primary-rgb: 255, 111, 97;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fb0808;
--color-on-background-rgb: 251, 8, 8;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {
--color-primary: #faf9f9;
--color-primary-rgb: 250, 249, 249;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}